.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.688000px;}
.ls3{letter-spacing:-0.512000px;}
.ls10{letter-spacing:-0.436000px;}
.ls9{letter-spacing:-0.336000px;}
.lse{letter-spacing:-0.293600px;}
.lsf{letter-spacing:-0.206800px;}
.ls11{letter-spacing:-0.200800px;}
.lsb{letter-spacing:-0.156000px;}
.ls6{letter-spacing:-0.144000px;}
.ls4{letter-spacing:-0.096000px;}
.lsd{letter-spacing:-0.091600px;}
.ls2{letter-spacing:-0.048000px;}
.ls5{letter-spacing:-0.036000px;}
.ls8{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096000px;}
.lsc{letter-spacing:0.186400px;}
.lsa{letter-spacing:0.324000px;}
.ls7{letter-spacing:0.624000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.112000px;}
._2{width:1.920000px;}
._3{width:3.544000px;}
._8{width:5.376000px;}
._9{width:6.568000px;}
._4{width:8.496000px;}
._5{width:10.880000px;}
._7{width:12.864000px;}
._1{width:129.584000px;}
._0{width:1470.424000px;}
._a{width:1650.544000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.160000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:27.840000px;}
.fs5{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.y97{bottom:-16.765168px;}
.y2a{bottom:-4.833636px;}
.y96{bottom:-0.192703px;}
.y2c{bottom:-0.008029px;}
.y0{bottom:0.000000px;}
.y84{bottom:2.489082px;}
.y63{bottom:2.890546px;}
.y6b{bottom:3.083249px;}
.y82{bottom:3.661359px;}
.y8a{bottom:5.202983px;}
.y88{bottom:5.395686px;}
.y76{bottom:15.994356px;}
.y7e{bottom:17.343278px;}
.y7a{bottom:17.535981px;}
.y6e{bottom:20.041121px;}
.y67{bottom:20.426527px;}
.y70{bottom:20.474703px;}
.y6a{bottom:20.619230px;}
.y81{bottom:23.509776px;}
.y29{bottom:28.118592px;}
.y6d{bottom:34.108446px;}
.y66{bottom:38.155211px;}
.y80{bottom:39.118726px;}
.y1f{bottom:40.698891px;}
.y2b{bottom:43.404764px;}
.y85{bottom:44.946388px;}
.y7f{bottom:54.727676px;}
.y65{bottom:55.691191px;}
.y28{bottom:61.311698px;}
.y1e{bottom:62.859746px;}
.y69{bottom:73.227172px;}
.y27{bottom:84.628771px;}
.y1d{bottom:85.020601px;}
.y1c{bottom:107.181455px;}
.y26{bottom:117.773702px;}
.y1b{bottom:129.342310px;}
.y25{bottom:141.090775px;}
.y1a{bottom:151.503165px;}
.y24{bottom:164.600551px;}
.y19{bottom:174.235705px;}
.y23{bottom:187.917624px;}
.y18{bottom:201.599543px;}
.y5f{bottom:204.104683px;}
.y22{bottom:211.427400px;}
.y5e{bottom:226.265538px;}
.y17{bottom:228.770678px;}
.y83{bottom:241.697843px;}
.y21{bottom:244.379628px;}
.y5d{bottom:248.426393px;}
.y16{bottom:250.931533px;}
.y20{bottom:256.150574px;}
.y5c{bottom:270.587247px;}
.y15{bottom:273.092387px;}
.y78{bottom:273.252973px;}
.y5b{bottom:292.796278px;}
.y14{bottom:295.301418px;}
.y86{bottom:310.910368px;}
.y77{bottom:311.873883px;}
.y5a{bottom:314.957132px;}
.y13{bottom:317.462272px;}
.y95{bottom:323.821474px;}
.y59{bottom:337.117987px;}
.y12{bottom:339.623127px;}
.y94{bottom:342.128267px;}
.y58{bottom:359.278842px;}
.y93{bottom:360.242357px;}
.y11{bottom:361.783982px;}
.y92{bottom:378.549150px;}
.y7d{bottom:379.705369px;}
.y57{bottom:381.439696px;}
.y10{bottom:383.944836px;}
.y91{bottom:396.663240px;}
.y56{bottom:403.600551px;}
.yf{bottom:406.105691px;}
.y90{bottom:414.970033px;}
.y7c{bottom:425.183296px;}
.y55{bottom:425.761406px;}
.ye{bottom:428.266546px;}
.y8f{bottom:433.276826px;}
.y54{bottom:447.922260px;}
.yd{bottom:450.427400px;}
.y8e{bottom:451.390916px;}
.y8d{bottom:469.697709px;}
.y53{bottom:470.083115px;}
.y7b{bottom:470.661224px;}
.yc{bottom:472.588255px;}
.y8c{bottom:487.811799px;}
.y52{bottom:492.243970px;}
.yb{bottom:494.749110px;}
.y8b{bottom:506.118592px;}
.y61{bottom:510.325942px;}
.y51{bottom:514.404824px;}
.y79{bottom:516.139152px;}
.ya{bottom:516.909964px;}
.y89{bottom:524.425385px;}
.y50{bottom:536.565679px;}
.y9{bottom:539.070819px;}
.y87{bottom:542.539475px;}
.y4f{bottom:558.533831px;}
.y8{bottom:561.231674px;}
.y4e{bottom:580.694685px;}
.y4d{bottom:602.887657px;}
.y4c{bottom:625.048512px;}
.y4b{bottom:647.209366px;}
.y60{bottom:652.797756px;}
.y4a{bottom:669.370221px;}
.y75{bottom:686.906202px;}
.y49{bottom:691.531076px;}
.y48{bottom:713.691930px;}
.y47{bottom:735.852785px;}
.y46{bottom:758.013640px;}
.y74{bottom:774.778808px;}
.y45{bottom:780.174494px;}
.y73{bottom:792.314789px;}
.y44{bottom:802.335349px;}
.y43{bottom:824.496204px;}
.y72{bottom:827.386750px;}
.y42{bottom:846.657058px;}
.y71{bottom:862.651414px;}
.y41{bottom:868.817913px;}
.y6f{bottom:880.187395px;}
.y40{bottom:890.978768px;}
.y3f{bottom:913.187798px;}
.y6c{bottom:915.307532px;}
.y3e{bottom:935.348653px;}
.y3d{bottom:957.509507px;}
.y68{bottom:964.061412px;}
.y3c{bottom:979.670362px;}
.y3b{bottom:1001.831217px;}
.y3a{bottom:1023.992071px;}
.y39{bottom:1046.152926px;}
.y64{bottom:1051.934019px;}
.y38{bottom:1068.313781px;}
.y37{bottom:1090.474635px;}
.y36{bottom:1112.635490px;}
.y62{bottom:1122.270644px;}
.y35{bottom:1134.796345px;}
.y34{bottom:1156.957199px;}
.y33{bottom:1179.118054px;}
.y7{bottom:1181.623194px;}
.y32{bottom:1200.732917px;}
.y6{bottom:1203.816166px;}
.y31{bottom:1224.049990px;}
.y5{bottom:1225.977021px;}
.y30{bottom:1247.752469px;}
.y4{bottom:1248.137875px;}
.y2f{bottom:1269.913324px;}
.y3{bottom:1270.298730px;}
.y2e{bottom:1292.074179px;}
.y2{bottom:1292.459585px;}
.y2d{bottom:1314.235033px;}
.y1{bottom:1314.620439px;}
.h17{height:13.665860px;}
.h8{height:15.415313px;}
.ha{height:17.535981px;}
.h1b{height:18.114090px;}
.h19{height:18.306793px;}
.h1a{height:18.351562px;}
.hf{height:21.287813px;}
.h15{height:24.591094px;}
.hb{height:27.527344px;}
.h1c{height:33.264000px;}
.h12{height:35.071961px;}
.h10{height:35.110502px;}
.h11{height:35.264664px;}
.h6{height:36.703125px;}
.h3{height:42.942656px;}
.h2{height:44.352000px;}
.h16{height:45.477928px;}
.h14{height:45.670631px;}
.h4{height:46.080000px;}
.he{height:48.753880px;}
.hc{height:70.336626px;}
.hd{height:87.872606px;}
.h5{height:273.269032px;}
.h13{height:302.190553px;}
.h7{height:462.318787px;}
.h18{height:462.511490px;}
.h9{height:539.215346px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w3{width:10.020560px;}
.w9{width:68.216892px;}
.wa{width:68.409595px;}
.wb{width:73.265713px;}
.wc{width:93.653699px;}
.w10{width:93.884943px;}
.w11{width:94.039105px;}
.wf{width:138.746221px;}
.wd{width:144.130666px;}
.w5{width:364.240946px;}
.w6{width:364.289122px;}
.w8{width:390.495135px;}
.we{width:390.496741px;}
.w2{width:717.915340px;}
.w7{width:728.530068px;}
.w4{width:788.878250px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x6{left:7.900826px;}
.x23{left:9.442451px;}
.x4{left:11.550944px;}
.x22{left:13.103810px;}
.x24{left:15.416247px;}
.x1f{left:17.921387px;}
.x21{left:20.041121px;}
.x9{left:21.426977px;}
.x29{left:26.014916px;}
.x1e{left:34.108446px;}
.x2b{left:44.514412px;}
.x13{left:65.551166px;}
.x8{left:83.634744px;}
.x25{left:99.484573px;}
.x1{left:113.926063px;}
.x3{left:119.140288px;}
.x1d{left:126.259061px;}
.x16{left:167.105691px;}
.x7{left:170.767050px;}
.x14{left:194.662232px;}
.x12{left:197.552778px;}
.xc{left:220.677148px;}
.xd{left:229.734193px;}
.xe{left:233.780958px;}
.x15{left:235.948868px;}
.x10{left:241.344554px;}
.x11{left:242.693476px;}
.x18{left:262.541893px;}
.xf{left:265.625143px;}
.x17{left:282.197608px;}
.xb{left:317.654975px;}
.x20{left:336.154472px;}
.x19{left:401.281691px;}
.x1b{left:448.879352px;}
.x1a{left:467.378848px;}
.xa{left:477.983941px;}
.x26{left:482.223409px;}
.x27{left:514.244238px;}
.x1c{left:650.494954px;}
.x28{left:652.990459px;}
.x2a{left:746.885037px;}
.x2{left:842.273063px;}
.x5{left:945.786737px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.571242pt;}
.ls3{letter-spacing:-0.425110pt;}
.ls10{letter-spacing:-0.362008pt;}
.ls9{letter-spacing:-0.278978pt;}
.lse{letter-spacing:-0.243774pt;}
.lsf{letter-spacing:-0.171705pt;}
.ls11{letter-spacing:-0.166723pt;}
.lsb{letter-spacing:-0.129526pt;}
.ls6{letter-spacing:-0.119562pt;}
.ls4{letter-spacing:-0.079708pt;}
.lsd{letter-spacing:-0.076055pt;}
.ls2{letter-spacing:-0.039854pt;}
.ls5{letter-spacing:-0.029891pt;}
.ls8{letter-spacing:-0.019927pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.079708pt;}
.lsc{letter-spacing:0.154767pt;}
.lsa{letter-spacing:0.269015pt;}
.ls7{letter-spacing:0.518103pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-0.923286pt;}
._2{width:1.594162pt;}
._3{width:2.942558pt;}
._8{width:4.463655pt;}
._9{width:5.453364pt;}
._4{width:7.054168pt;}
._5{width:9.033587pt;}
._7{width:10.680888pt;}
._1{width:107.592673pt;}
._0{width:1220.882588pt;}
._a{width:1370.434943pt;}
.fs2{font-size:16.738705pt;}
.fs6{font-size:19.927029pt;}
.fs4{font-size:23.115354pt;}
.fs5{font-size:26.702219pt;}
.fs3{font-size:29.890544pt;}
.fs0{font-size:39.854059pt;}
.fs1{font-size:46.629249pt;}
.y97{bottom:-13.920000pt;}
.y2a{bottom:-4.013333pt;}
.y96{bottom:-0.160000pt;}
.y2c{bottom:-0.006667pt;}
.y0{bottom:0.000000pt;}
.y84{bottom:2.066667pt;}
.y63{bottom:2.400000pt;}
.y6b{bottom:2.560000pt;}
.y82{bottom:3.040000pt;}
.y8a{bottom:4.320000pt;}
.y88{bottom:4.480000pt;}
.y76{bottom:13.280000pt;}
.y7e{bottom:14.400000pt;}
.y7a{bottom:14.560000pt;}
.y6e{bottom:16.640000pt;}
.y67{bottom:16.960000pt;}
.y70{bottom:17.000000pt;}
.y6a{bottom:17.120000pt;}
.y81{bottom:19.520000pt;}
.y29{bottom:23.346667pt;}
.y6d{bottom:28.320000pt;}
.y66{bottom:31.680000pt;}
.y80{bottom:32.480000pt;}
.y1f{bottom:33.792000pt;}
.y2b{bottom:36.038667pt;}
.y85{bottom:37.318667pt;}
.y7f{bottom:45.440000pt;}
.y65{bottom:46.240000pt;}
.y28{bottom:50.906667pt;}
.y1e{bottom:52.192000pt;}
.y69{bottom:60.800000pt;}
.y27{bottom:70.266667pt;}
.y1d{bottom:70.592000pt;}
.y1c{bottom:88.992000pt;}
.y26{bottom:97.786667pt;}
.y1b{bottom:107.392000pt;}
.y25{bottom:117.146667pt;}
.y1a{bottom:125.792000pt;}
.y24{bottom:136.666667pt;}
.y19{bottom:144.666667pt;}
.y23{bottom:156.026667pt;}
.y18{bottom:167.386667pt;}
.y5f{bottom:169.466667pt;}
.y22{bottom:175.546667pt;}
.y5e{bottom:187.866667pt;}
.y17{bottom:189.946667pt;}
.y83{bottom:200.680000pt;}
.y21{bottom:202.906667pt;}
.y5d{bottom:206.266667pt;}
.y16{bottom:208.346667pt;}
.y20{bottom:212.680000pt;}
.y5c{bottom:224.666667pt;}
.y15{bottom:226.746667pt;}
.y78{bottom:226.880000pt;}
.y5b{bottom:243.106667pt;}
.y14{bottom:245.186667pt;}
.y86{bottom:258.146667pt;}
.y77{bottom:258.946667pt;}
.y5a{bottom:261.506667pt;}
.y13{bottom:263.586667pt;}
.y95{bottom:268.866667pt;}
.y59{bottom:279.906667pt;}
.y12{bottom:281.986667pt;}
.y94{bottom:284.066667pt;}
.y58{bottom:298.306667pt;}
.y93{bottom:299.106667pt;}
.y11{bottom:300.386667pt;}
.y92{bottom:314.306667pt;}
.y7d{bottom:315.266667pt;}
.y57{bottom:316.706667pt;}
.y10{bottom:318.786667pt;}
.y91{bottom:329.346667pt;}
.y56{bottom:335.106667pt;}
.yf{bottom:337.186667pt;}
.y90{bottom:344.546667pt;}
.y7c{bottom:353.026667pt;}
.y55{bottom:353.506667pt;}
.ye{bottom:355.586667pt;}
.y8f{bottom:359.746667pt;}
.y54{bottom:371.906667pt;}
.yd{bottom:373.986667pt;}
.y8e{bottom:374.786667pt;}
.y8d{bottom:389.986667pt;}
.y53{bottom:390.306667pt;}
.y7b{bottom:390.786667pt;}
.yc{bottom:392.386667pt;}
.y8c{bottom:405.026667pt;}
.y52{bottom:408.706667pt;}
.yb{bottom:410.786667pt;}
.y8b{bottom:420.226667pt;}
.y61{bottom:423.720000pt;}
.y51{bottom:427.106667pt;}
.y79{bottom:428.546667pt;}
.ya{bottom:429.186667pt;}
.y89{bottom:435.426667pt;}
.y50{bottom:445.506667pt;}
.y9{bottom:447.586667pt;}
.y87{bottom:450.466667pt;}
.y4f{bottom:463.746667pt;}
.y8{bottom:465.986667pt;}
.y4e{bottom:482.146667pt;}
.y4d{bottom:500.573333pt;}
.y4c{bottom:518.973333pt;}
.y4b{bottom:537.373333pt;}
.y60{bottom:542.013333pt;}
.y4a{bottom:555.773333pt;}
.y75{bottom:570.333333pt;}
.y49{bottom:574.173333pt;}
.y48{bottom:592.573333pt;}
.y47{bottom:610.973333pt;}
.y46{bottom:629.373333pt;}
.y74{bottom:643.293333pt;}
.y45{bottom:647.773333pt;}
.y73{bottom:657.853333pt;}
.y44{bottom:666.173333pt;}
.y43{bottom:684.573333pt;}
.y72{bottom:686.973333pt;}
.y42{bottom:702.973333pt;}
.y71{bottom:716.253333pt;}
.y41{bottom:721.373333pt;}
.y6f{bottom:730.813333pt;}
.y40{bottom:739.773333pt;}
.y3f{bottom:758.213333pt;}
.y6c{bottom:759.973333pt;}
.y3e{bottom:776.613333pt;}
.y3d{bottom:795.013333pt;}
.y68{bottom:800.453333pt;}
.y3c{bottom:813.413333pt;}
.y3b{bottom:831.813333pt;}
.y3a{bottom:850.213333pt;}
.y39{bottom:868.613333pt;}
.y64{bottom:873.413333pt;}
.y38{bottom:887.013333pt;}
.y37{bottom:905.413333pt;}
.y36{bottom:923.813333pt;}
.y62{bottom:931.813333pt;}
.y35{bottom:942.213333pt;}
.y34{bottom:960.613333pt;}
.y33{bottom:979.013333pt;}
.y7{bottom:981.093333pt;}
.y32{bottom:996.960000pt;}
.y6{bottom:999.520000pt;}
.y31{bottom:1016.320000pt;}
.y5{bottom:1017.920000pt;}
.y30{bottom:1036.000000pt;}
.y4{bottom:1036.320000pt;}
.y2f{bottom:1054.400000pt;}
.y3{bottom:1054.720000pt;}
.y2e{bottom:1072.800000pt;}
.y2{bottom:1073.120000pt;}
.y2d{bottom:1091.200000pt;}
.y1{bottom:1091.520000pt;}
.h17{height:11.346667pt;}
.h8{height:12.799224pt;}
.ha{height:14.560000pt;}
.h1b{height:15.040000pt;}
.h19{height:15.200000pt;}
.h1a{height:15.237172pt;}
.hf{height:17.675119pt;}
.h15{height:20.417810pt;}
.hb{height:22.855758pt;}
.h1c{height:27.618863pt;}
.h12{height:29.120000pt;}
.h10{height:29.152000pt;}
.h11{height:29.280000pt;}
.h6{height:30.474344pt;}
.h3{height:35.654982pt;}
.h2{height:36.825150pt;}
.h16{height:37.760000pt;}
.h14{height:37.920000pt;}
.h4{height:38.259896pt;}
.he{height:40.480000pt;}
.hc{height:58.400000pt;}
.hd{height:72.960000pt;}
.h5{height:226.893333pt;}
.h13{height:250.906667pt;}
.h7{height:383.860000pt;}
.h18{height:384.020000pt;}
.h9{height:447.706667pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w3{width:8.320000pt;}
.w9{width:56.640000pt;}
.wa{width:56.800000pt;}
.wb{width:60.832000pt;}
.wc{width:77.760000pt;}
.w10{width:77.952000pt;}
.w11{width:78.080000pt;}
.wf{width:115.200000pt;}
.wd{width:119.670667pt;}
.w5{width:302.426667pt;}
.w6{width:302.466667pt;}
.w8{width:324.225333pt;}
.we{width:324.226667pt;}
.w2{width:596.080000pt;}
.w7{width:604.893333pt;}
.w4{width:655.000000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:6.560000pt;}
.x23{left:7.840000pt;}
.x4{left:9.590667pt;}
.x22{left:10.880000pt;}
.x24{left:12.800000pt;}
.x1f{left:14.880000pt;}
.x21{left:16.640000pt;}
.x9{left:17.790667pt;}
.x29{left:21.600000pt;}
.x1e{left:28.320000pt;}
.x2b{left:36.960000pt;}
.x13{left:54.426667pt;}
.x8{left:69.441333pt;}
.x25{left:82.601333pt;}
.x1{left:94.592000pt;}
.x3{left:98.921333pt;}
.x1d{left:104.832000pt;}
.x16{left:138.746667pt;}
.x7{left:141.786667pt;}
.x14{left:161.626667pt;}
.x12{left:164.026667pt;}
.xc{left:183.226667pt;}
.xd{left:190.746667pt;}
.xe{left:194.106667pt;}
.x15{left:195.906667pt;}
.x10{left:200.386667pt;}
.x11{left:201.506667pt;}
.x18{left:217.986667pt;}
.xf{left:220.546667pt;}
.x17{left:234.306667pt;}
.xb{left:263.746667pt;}
.x20{left:279.106667pt;}
.x19{left:333.181333pt;}
.x1b{left:372.701333pt;}
.x1a{left:388.061333pt;}
.xa{left:396.866667pt;}
.x26{left:400.386667pt;}
.x27{left:426.973333pt;}
.x1c{left:540.101333pt;}
.x28{left:542.173333pt;}
.x2a{left:620.133333pt;}
.x2{left:699.333333pt;}
.x5{left:785.280000pt;}
}
